/* This is the StyleCatcher theme addition. Do not remove this block. */
@import url(/mt-static/themes-base/blog.css);
@import url(/mt-static/themes/unstyled/screen.css);
/* end StyleCatcher imports */

.widget-adsense-sidebar {margin-left:auto; margin-right:auto;}

a {
	color: #cc0000;
}
#header img {float:right; padding-top: 2em; padding-right:4em; }
#header-name {font-family: MyriadPro-Semibold; font-size: 1.8em;} 
#content h2 {font-size: 1.4em;} 
#page-title { font-size:1.6em;}

body {
	background : #FFFFFF;
	color: #666666;
	font-family: "Myriad Pro", Helvetica, "Lucida Grande", sans-serif;
	max-width: 64em;
	margin-left: auto;
	margin-right: auto;
}


html {
	background: #666666 url(smoothgrey.png) fixed;
}

#container-inner {
    width: 1024px;
    min-height: 100%;
    margin: 0 auto;
    text-align: left;
}


/* Wide-Medium */
 
.layout-wm #alpha {
    width: 694px;
}
 
.layout-wm #beta {
    width: 330px;

}